Bug 462407 - Pulseaudio will not start if ~/.pulse is absent
Summary: Pulseaudio will not start if ~/.pulse is absent
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 462515 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-15 23:00 UTC by Julian Sikorski
Modified: 2008-09-24 00:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-16 02:39:06 UTC


Attachments (Terms of Use)

Description Julian Sikorski 2008-09-15 23:00:53 UTC
Description of problem:
This can hit fresh installs badly, since as a side-effect gnome-settings-daemon is not started either. Already fixed upstream:
http://pulseaudio.org/changeset/61887370219ea124ca9cbda3706c4d4704694a15

Version-Release number of selected component (if applicable):
0.9.12-5.fc10

How reproducible:
always

Steps to Reproduce:
1. mv ~/.pulse ~/.nopulse
2. pulseaudio
  
Actual results:
Daemon fails to start

Expected results:
Daemon starts as expected

Comment 1 Matthias Clasen 2008-09-16 02:39:06 UTC
I've built 0.9.12-6.fc10 with this fix.

Comment 2 Jack Spaar 2008-09-24 00:37:00 UTC
*** Bug 462515 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.